# Asterisk Project : Asterisk 13 Function_MAILBOX_EXISTS

Created by wikibot on Aug 08, 2014

# MAILBOX_EXISTS()

### Synopsis

Tell if a mailbox is configured.

### Description

Note

Icon

DEPRECATED. Use VM_INFO(mailbox[@context],exists) instead.

Returns a boolean of whether the corresponding mailbox exists. If context is not specified, defaults to the `default` context.

### Syntax

    MAILBOX_EXISTS(mailbox@context)

##### Arguments

- `mailbox`
- `context`

### See Also

- Asterisk 13 Function_VM_INFO

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538